


div.ProjectReferencesWrapper .rspWidgetContent div.carousel{
	width: 100%;
	height: 100%;
}

div.ProjectReferencesWrapper .rspWidgetContent div.projectdescription{
	position: absolute;
	bottom: 16px;
	font-size: 11px;
	width: 100%;
	z-index: 600;
}

div.ProjectReferencesWrapper .rspWidgetContent div.projectdescription div{
	width: 100%;
	text-align: center;
}

div.ProjectReferencesWrapper .rspWidgetHeading, div.grid_16 div.FullWidthWidgetHolder div.ProjectReferencesWrapper .rspWidgetHeading{
	padding: 0px 0px 10px 0px;
}

div.ProjectReferencesWrapper.spottall .rspWidgetHeading{
	padding: 0px 0px 0px 0px;
}


/* make images maintain aspect ratio */
div.slideItem{
	overflow: hidden !important;
}
	
div.slideItem img{
	width: auto !important;
}


/* make shadows work in smaller sizes */
.smallfront .shadow .shadowLeft{
	background : url("../../../_base/scripts/jquery/jquery-carousel-evolution/images/shadowLeft.png") no-repeat bottom left;
	width : 50px !important;
	height :82px;      
}

.smallfront .shadow .shadowMiddle{
	height :82px;
	background:url("../../../_base/scripts/jquery/jquery-carousel-evolution/images/shadowTile.png") repeat-x;     
}


.smallfront .shadow .shadowRight{
	width : 50px !important;
	height :82px;
	background:url("../../../_base/scripts/jquery/jquery-carousel-evolution/images/shadowRight.png") no-repeat bottom right;       
}


/* tweak widths for grids */
div.grid_16 div.FullWidthWidgetHolder div.ProjectReferencesWrapper div.slides{
	margin-left: auto;
	margin-right: auto;
}



/* tall version on product pages */
div.grid_4 div.ProjectReferencesWrapper.spottall div.rspWidgetContent{
	background: #ffffff;
}

div.grid_4 div.ProjectReferencesWrapper.spottall div.slides{
	margin-left: auto;
	margin-right: auto;
}

div.grid_4 div.ProjectReferencesWrapper.spottall .rspWidgetContent div.projectdescription{
	bottom: 32px;
	line-height: 1.2em;
}


/* if there's only one image the plugin will get disabled so style single image */
div.grid_4 div.ProjectReferencesWrapper.spottall.single div.slides img{
	height: 220px;
}

div.grid_4 div.ProjectReferencesWrapper.spottall .rspWidgetContent div.projectdescription{
	bottom: 0px;
	height: 30px;
	overflow: hidden;
}


/* version with nobackground on product page body */
div.rspWidget.ProductPageProjectReferencesWrapper, div.rspWidget.ProductPageProjectReferencesWrapper:hover{
	background: transparent !important;
}
